-- 基础信息
base_info = {
	group_id = 133307386
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 386001, gadget_id = 70500000, pos = { x = -1307.091, y = -18.190, z = 5707.734 }, rot = { x = 338.447, y = 0.000, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 386002, gadget_id = 70500000, pos = { x = -1305.111, y = -19.007, z = 5710.376 }, rot = { x = 338.447, y = 0.000, z = 347.036 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 386003, gadget_id = 70500000, pos = { x = -1312.787, y = -23.139, z = 5672.083 }, rot = { x = 0.000, y = 0.000, z = 22.882 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 386004, gadget_id = 70500000, pos = { x = -1324.186, y = -29.748, z = 5682.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 386005, gadget_id = 70500000, pos = { x = -1318.657, y = -30.384, z = 5694.154 }, rot = { x = 18.341, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 386001, 386002, 386003, 386004, 386005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
